
.container{width: 100%;}


/*common - roll navi*/
.roll_navi{display: flex; justify-content:center; height: 0.95rem; width: 100%; padding: 0.3rem 0}
.roll_navi .swiper-pagination-bullet{border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; width: 0.6rem; height: 0.15rem; background: #ccc; margin-right: 0.1rem}
.roll_navi .swiper-pagination-bullet-active{background: #3b6db5;}


/*article - main_slider*/
.main_slider{width: 100%; height: 3.75rem;}
.main_slider_wrap{width: 100%; height: 100%; overflow: hidden;}
.main_slider_img{display: flex; align-items:center; justify-content:center;}
.main_slider_img img{width: 100%;}


/*article - main_txt*/
.main_txt{width: 100%; height: 1.0rem;}
.main_txt_img{width:100%; height: 1.82rem;}


/*article - notice_board*/
.notice_slide_bg{width: 100%; height: 5.5rem; background: #f5f5f5; padding: 0.3rem 0.2rem 0 0.2rem;}
.notice_title{width: 100%; text-align: center;}
.notice_title_icon img{width: 0.7rem;}
.notice_txt{font-size: 0.25rem; color: #000; margin: 0.3rem 0 0.4rem 0;}

.notice_board_con{clear: both;}
.notice_board_con li:after{content:''; display:block; clear:both;}
.notice_board_con li > a{float:left; width:78%; font-weight: 400; line-height: 0.48rem; height:0.48rem; overflow:hidden;}
.notice_board_con li > a p{display:inline-block; max-width:90%; height:100%; overflow:hidden; vertical-align:middle; white-space:nowrap; -ms-text-overflow:ellipsis; text-overflow:ellipsis;}
.notice_board_con li > a i{display:inline-block;}
.notice_board_con li > a i span{margin-left:0.1rem;}
.notice_board_con li > span{float:right; font-size: 0.22rem; color: #999; line-height:0.48rem;}


/*article - main_banner_1*/
.banner_1_swiper img{width: 100%;}


/*article - main_banner_2*/
.banner_2_txt_img{width: 100%; margin-bottom: 0.2rem; text-align:center;}
.banner_2_txt_img > img{width: 3.09rem; height:0.5rem;}

.txtBanner1{position:relative; overflow:hidden; height:1.0rem;}
.txtBanner1 img{position:absolute; top:0.25rem; left:100%; display:block; height:0.5rem; -webkit-animation-name:txtBanner2Ani; -moz-animation-name:txtBanner2Ani; animation-name:txtBanner2Ani; -webkit-animation-iteration-count:infinite; -moz-animation-iteration-count:infinite; animation-iteration-count:infinite; -webkit-animation-duration:20s; -moz-animation-duration:20s; animation-duration:20s; -webkit-animation-timing-function:linear; -moz-animation-timing-function:linear; animation-timing-function:linear;}

.txtBanner2{position:relative; overflow:hidden; height:1.0rem;}
.txtBanner2 img{position:absolute; top:0.25rem; left:100%; display:block; height:0.5rem; -webkit-animation-name:txtBanner2Ani; -moz-animation-name:txtBanner2Ani; animation-name:txtBanner2Ani; -webkit-animation-iteration-count:infinite; -moz-animation-iteration-count:infinite; animation-iteration-count:infinite; -webkit-animation-duration:25s; -moz-animation-duration:25s; animation-duration:25s; -webkit-animation-timing-function:linear; -moz-animation-timing-function:linear; animation-timing-function:linear;}

@keyframes txtBanner2Ani{
	from {-moz-transform:translate(0%, 0); -webkit-transform:translate(0%, 0); -ms-transform:translate(0%, 0); -o-transform:translate(0%, 0); transform:translate(0%, 0); left:100%;}
	to {-moz-transform:translate(-100%, 0); -webkit-transform:translate(-100%, 0); -ms-transform:translate(-100%, 0); -o-transform:translate(-100%, 0); transform:translate(-100%, 0); left:0%;}
}
@-webkit-keyframes txtBanner2Ani{
	from {-moz-transform:translate(0%, 0); -webkit-transform:translate(0%, 0); -ms-transform:translate(0%, 0); -o-transform:translate(0%, 0); transform:translate(0%, 0); left:100%;}
	to {-moz-transform:translate(-100%, 0); -webkit-transform:translate(-100%, 0); -ms-transform:translate(-100%, 0); -o-transform:translate(-100%, 0); transform:translate(-100%, 0); left:0%;}
}
.banner_2_swiper img{width: 100%;}


/*article - picto_link*/
.picto_link, .kb_shop, .bottom_menu{font-weight:700;}
.picto_link_wrap>div{float: left;}
.picto_link_wrap>div:nth-child(1),
.picto_link_wrap>div:nth-child(2),
.picto_link_wrap>div:nth-child(3){margin-bottom: 0.7rem;}
.picto_link_wrap a{display: block; position: relative; width: 1.2rem; height: 1.64rem; margin: 0 0.515rem; text-align: center;}
.picto_link_wrap img{width: 1.2rem;}
.picto_txt{position: absolute; width: 100%; bottom: 0; left: 0;}


/*article - kb_shop*/
.kb_shop{margin-top: 0.52rem;}
.kb_shop_in{width: 50%; text-align: center;}
.kb_shop_in1{float: left;}
.shop_icon_1 a{display: block; width: 1.27rem; height: 1.89rem; margin: 0 auto;}
.shop_icon_2 a{display: block; width: 1.73rem; height: 1.43rem; margin: 0 auto; margin-top: 0.32rem;}
.kb_shop_in2{float: right; position: relative;}
.shop_arrow{width: 0.4rem; height: 1.3rem; position: absolute; top: 50%; margin-top: -0.65rem;}
.shop_arrow_l{left: 0;}
.shop_arrow_r{right: 0;}
.shop_swiper{width: 2.1rem; height: 3.09rem; margin: 0 auto;}
.shop_in2_txt1{margin-bottom: 0.18rem;}
.shop_in2_txt2{letter-spacing: -0.01rem; margin-top: 0.53rem;}
.kb_shop_in img{width: 100%;}


/*article - bottom_menu*/
.bottom_menu{margin-top: 0.85rem; position: relative; width: 100%; height: 0.4rem; margin-bottom: 0.98rem;}
.bottom_menu_swiper{width: 6.06rem; height: 0.3rem; margin: 0 auto; text-align: center;}
.bottom_menu .swiper-slide{position: relative; width: 1.9rem;}
.bottom_menu .swiper-slide a{position: relative;}
.bottom_menu .swiper-slide:after{content: ""; display: inline-block; width: 0.04rem; height: 0.04rem; background: #333; margin: 0 0.2rem 0.04rem 0.2rem;}
.bottom_menu .swiper-slide:last-child:after{display: none;}
.bottom_menu_btn{position: absolute; width: 0.24rem; height: 0.24rem;}
.bottom_menu_btn img{width: 100%;}
.bottom_menu_btn_l{left: 0; top: 0;}
.bottom_menu_btn_r{right: 0; top: 0;}
@media(max-width:599px) and (min-width:400px){
}
@media(max-width:399px){
}
